HCL

VMware ESXi 6.0 - Unsupported Hardware

hcl-60Double check your vendor support when updating ESXi hosts from VMware vSphere 5.5 to 6.0. There are a lot of systems that are no longer supported. The following servers were supported in 5.5 but are according to the VMware HCL no longer supported in vSphere 6.0.

Your server is listed and you want to upgrade? Don't panic.

  • Usually, the list gets smaller a couple of weeks after a new vSphere version has been released. I will update this post when I notice changes.
  • Not supported does not mean that it does not work.
  • Servers get certified by their vendor, not VMware. If you want a server to get certified, ask your vendor.
  • Vendor support matrices and VMware HCL have some mismatches at the moment (HP and IBM). Servers are listed at the bottom. Please ask your vendor or VMware if you are allowed to upgrade.
  • Did I miss something? Please comment.

Last Update: May 2, 2018

Read More »VMware ESXi 6.0 - Unsupported Hardware

Cheap ESXi 5.5 Homeserver that is in the VMware HCL

To extend my homelab I was searching for a cheap homeserver hardware that was listed in the Compatibility Guide by VMware. My target was that the system must be supported with ESXi 5.5. There were 3 systems that are in the market since about 5 years and sold as refurbished systems and one system from Lenovo that has a brand-new Haswell CPU.

  • Dell PowerEdge 2950 Gen III
  • Dell PowerEdge R710
  • ProLiant DL380 G6 Server
  • Lenovo ThinkServer TS140

Read More »Cheap ESXi 5.5 Homeserver that is in the VMware HCL